body {
	background-color: #efecf0;
	color: #000;
	font-family: "Arial", sans-serif;
	font-size: #000;
	line-height: 20px;
}

h1 {
	color: #4b2857;
	font-size: 25px;
}

a {
	color: #4b2857;
}

div {
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}

	div#top {
		background-image: url("../img/logo.png");
		background-repeat: no-repeat;
		background-position: center;
		height: 200px;
		margin-top: 10%;
	}
	
	div#middle {
		background-color: #4b2857;
		background-image: url("../img/secteurs.jpg");
		background-repeat: no-repeat;
		background-position: center;
		height: 60px;
		margin-top: 15px;
	}
	
	div#bottom {
		height:  100px;
		margin-bottom: auto;
		padding-top: 40px;
		padding-bottom: 20px;
		width: 770px;
	}
	
		div#bottom_left {
			float: left;
			text-align: left;
			width: 480px;
		}
		
		div#bottom_right {
			float: left;
			line-height: 40px;
			padding-top: 7px;
			text-align: right;
			width: 290px;
		}